Subject: Re: Envelope pricing
From: "Michael B" <[email-masked]>
To: "Lykesha Allen" <[email-masked]>
Date: Wed, 7 Feb 2018 10:22:06 -0500

Hello Lykesha.
I just noticed after I sent this that the email was from 2014. OMG! Can you send me over a quote for the #10 envelope with "Invoice Enclosed" printed on the bottom, as you have done in the past. Let me know if you need anything further to put the quote together.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: Michael B 
Sent: Wednesday, February 07, 2018 10:17 AM
To: Lykesha Allen 
Subject: Re: Envelope pricing

Hello Lykesha.
This has been a while since we discussed this but I had another question. If I would order 10,000 of these envelopes, would there be any price break at all. Also, since that wouldn't be 10 cartons, what would the delivery costs be for this? Let me know.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: Lykesha Allen 
Sent: Tuesday, October 14, 2014 2:30 PM
To: Michael B 
Subject: RE: Envelope pricing

Hello Mike,

The pricing is attached for each envelope. Notice that 1 full carton of 2,500 envelopes lowers the cost.

Let me know if you have any questions.

Thank you.

 

Lykesha Allen

Customer Service/Sales

BRD Printing Incorporated

912 West Saint Joseph

Lansing, MI 48915

Ph. 517.908.4288

Fx. 517.372.4922

e. [email-masked]

w. www.brdprinting.com

ASI #185006

Breathtaking Quality     Responsive Service     Dependable Delivery - BRD Printing Incorporated, it's all in the name!

From: Michael B [mailto:[email-masked]] 
Sent: Monday, October 13, 2014 2:25 PM
To: Lykesha Allen
Subject: Re: Envelope pricing

Yes.  And the cost of the special "Invoice Enclosed" too.

Thank you,
Michael B
LLPS

From: Lykesha Allen 

Sent: Monday, October 13, 2014 2:17 PM

To: Michael B 

Subject: RE: Envelope pricing

Hello Mike,

Are you speaking of the envelopes you just received?

 

Lykesha Allen

Customer Service/Sales

BRD Printing Incorporated

912 West Saint Joseph

Lansing, MI 48915

Ph. 517.908.4288

Fx. 517.372.4922

e. [email-masked]

w. www.brdprinting.com

ASI #185006

Breathtaking Quality     Responsive Service     Dependable Delivery - BRD Printing Incorporated, it's all in the name!

From: Michael B [mailto:[email-masked]] 
Sent: Monday, October 13, 2014 2:13 PM
To: Lykesha Allen
Subject: Envelope pricing

Hello Lykesha.

Can you tell me how much each box of envelopes cost?  I know we are probably getting some sort of a discount because we are ordering cases of them.  But I am just looking for the cost per box.

Thank you,
Michael B
LLPS